.application-heading{
    color: #063B73;
}

.main-container{
    margin: 100px 25%;
    /* background: lightgray; */
}

.Volunteer-Header{
    margin-bottom: 80px;
    text-align: center;
}

.Volunteer-Header p{
    font-family: Montserrat;
    color: #1455A3;
    font-weight: 500;
}

.application-heading{
    font-size: 18pt;
    text-align: center;
    margin-bottom: 20px;
}

.form-field{
    margin-bottom: 25px;
}

.form-field > label, .form-field p{
    color: #1455A3;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 10pt;
    margin-bottom: 10px;
    margin-left: 15px;
    display: block;
}

.form-field input, select, button, textarea, .file-button{
    font-family: Montserrat;
    font-weight: 500;
    width: 100%;
    padding: 20px 20px;
    border: 1px solid lightgray;
    border-radius: 10px;
    background: #CDD8E1;
    color: #0A2458;
}

.address textarea, .about-applicant textarea{
    height: 200px;
}

.submit-button{
    margin-top: 30px;
    background: #0A2458;
    font-size: 12pt;
    color: white;
    cursor: pointer;
}

input[type="file"]{
    display: none;
}

.file-button{
    text-align: left;
    cursor: pointer;
    background: transparent;
}

select {
    -webkit-appearance: none;
    appearance: none;
}

.select-wrapper {
    position: relative;
  }
  
  .select-wrapper::after {
    content: "▼";
    font-size: 1rem;
    top: 18px;
    right: 20px;
    position: absolute;
    color: #0A2458;
  }

  .error-message{
    color: red!important;
  }

  .error-border{
    border: 2px solid red!important;
    background: transparent!important;
  }

  .advert-field{
    margin-bottom: 50px;
  }